{% extends 'base.html.twig' %}

{% block title %}{% trans %}Reset your password{% endtrans %}{% endblock %}

{% block body %}
    <h1>{% trans %}Reset your password{% endtrans %}</h1>

    {{ form_start(resetForm) }}
        {{ form_row(resetForm.plainPassword) }}
        <button class="btn btn-primary">{% trans %}Reset password{% endtrans %}</button>
    {{ form_end(resetForm) }}
{% endblock %}
